Description

I am working with the Wave 6 Indresp file using Stata. | have limited the sample to respondents who have a paid job regardless of
whether they are employees or self-employed as well as by an adult main cross-sectional weight greater than 0 using the following
code:

keep if (f_johas 1 |f_jboff 1) & (f_josemp 1 |f_jbsemp 2) & f_indinub_xw >0

From the tabulation of the variable f_jbrise (pay includes annual increments), 3,073 respondents were not eligible for this question
and this can be assumed to be due to that they were self-employed and NOT employees as f_jbrise only applied to employees.
However the frequency for the self-employed in the sample is 2,584 which leaves 489 respondents who were not eligible
unidentified. This is confirmed by a cross-tabulation of f_jbrise and f_jbsemp (employed or self-employed in current job). | have tried
to identify these 489 respondents by cross-tabulating possible variables that might include this group without much luck. However a
cross-tabulation of f_jbstat (current economic activity) and f_josemp for these 489 gave some contradictory results:

1) 468 of the 489 respondents in paid employment were employees but were classified as not eligible for the f_jbrise question.
Others (3 retired, 1 maternity leave, and 12 full-time students) were also employees.

2) There is an overlap of mutually exclusive categories (5 self-employed respondents are also employees).

Can you help me understand who these respondents are, why they were classified as not eligible for the f_jbrise question and how
they should be treated in an analysis? | have attached a word document with some notes and some tables of the outputs.

History

#1 - 06/22/2018 08:19 PM - Stephanie Auty
- Category set to Questionnaire content

- Status changed from New to In Progress

- Assignee set to Stephanie Auty

- Target version set to M6

- % Done changed from 0 to 10

Many thanks for your enquiry. The Understanding Society team is looking into it and we will get back to you as soon as we can.

Best wishes,
Stephanie Auty - Understanding Society User Support Officer

#2 - 06/22/2018 08:19 PM - Stephanie Auty

- Private changed from Yes to No

#3 - 07/12/2018 04:15 PM - Stephanie Auty

- Status changed from In Progress to Feedback

- Assignee changed from Stephanie Auty to Nhlanhla Ndebele

- % Done changed from 10 to 70

Dear Nhlanhla Ndebele,

Apologies for the delayed response.

At the beginning of Wave 6 there was an error in the script which meant that respondents who should have been asked questions based on their
response to f_jbsemp were not asked. This included f_jbrise. Where possible these people were recontacted by telephone and asked the questions
which had been missed, but the remaining missing values are of those who could not be recontacted. The script was repaired and the problem did not

occur from the second month of fieldwork onwards. You will need to decide what to do with those respondents, depending on your analysis question.

Regarding your second point, those with seemingly contradictory responses may be in a non-standard working situation. You can see which order the
questions were asked and in what context by reading the questionnaires, which may help with this:

https://www.understandingsociety.ac.uk/documentation/mainstage/questionnaires

Best wishes,
Stephanie Auty - Understanding Society User Support Officer

#4 - 07/25/2018 06:36 PM - Nhlanhla Ndebele

Dear Stephanie,

Thank you very much for that, it has clarified my query.
Regards,

Nhlanhla

#5 - 08/14/2018 05:44 PM - Stephanie Auty

- Status changed from Feedback to Resolved

- % Done changed from 70 to 100
